Bug 1282064 - [abrt] parole: parole_plugin_player_window_state_event(): parole killed by SIGSEGV
[abrt] parole: parole_plugin_player_window_state_event(): parole killed by SI...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: parole (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4816da4f505760bc3a1c8b5b3cd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-14 13:19 EST by bluemle
Modified: 2016-12-20 10:53 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:53:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (58.78 KB, text/plain)
2015-11-14 13:19 EST, bluemle
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-14 13:19 EST, bluemle
no flags Details
File: core_backtrace (4.45 KB, text/plain)
2015-11-14 13:19 EST, bluemle
no flags Details
File: dso_list (15.31 KB, text/plain)
2015-11-14 13:20 EST, bluemle
no flags Details
File: environ (1.60 KB, text/plain)
2015-11-14 13:20 EST, bluemle
no flags Details
File: exploitable (100 bytes, text/plain)
2015-11-14 13:20 EST, bluemle
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-14 13:20 EST, bluemle
no flags Details
File: maps (71.46 KB, text/plain)
2015-11-14 13:20 EST, bluemle
no flags Details
File: mountinfo (3.14 KB, text/plain)
2015-11-14 13:20 EST, bluemle
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-14 13:20 EST, bluemle
no flags Details
File: open_fds (1.63 KB, text/plain)
2015-11-14 13:20 EST, bluemle
no flags Details
File: proc_pid_status (1007 bytes, text/plain)
2015-11-14 13:20 EST, bluemle
no flags Details
File: var_log_messages (496 bytes, text/plain)
2015-11-14 13:20 EST, bluemle
no flags Details

  None (edit)
Description bluemle 2015-11-14 13:19:47 EST
Description of problem:
- open plugins dialog
- check tray icon plugin
- uncheck tray icon plugin
- close dialog
- open plugins dialog again
-> crash

Version-Release number of selected component:
parole-0.8.0-3.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        parole
crash_function: parole_plugin_player_window_state_event
executable:     /usr/bin/parole
global_pid:     7747
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 parole_plugin_player_window_state_event at parole-plugin-player.c:301
 #1 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #6 gtk_widget_event_internal at gtkwidget.c:7692
 #7 gtk_main_do_event at gtkmain.c:1795
 #13 gtk_main at gtkmain.c:1241

Potential duplicate: bug 1247790
Comment 1 bluemle 2015-11-14 13:19:55 EST
Created attachment 1094107 [details]
File: backtrace
Comment 2 bluemle 2015-11-14 13:19:58 EST
Created attachment 1094108 [details]
File: cgroup
Comment 3 bluemle 2015-11-14 13:19:59 EST
Created attachment 1094109 [details]
File: core_backtrace
Comment 4 bluemle 2015-11-14 13:20:03 EST
Created attachment 1094110 [details]
File: dso_list
Comment 5 bluemle 2015-11-14 13:20:04 EST
Created attachment 1094111 [details]
File: environ
Comment 6 bluemle 2015-11-14 13:20:06 EST
Created attachment 1094112 [details]
File: exploitable
Comment 7 bluemle 2015-11-14 13:20:08 EST
Created attachment 1094113 [details]
File: limits
Comment 8 bluemle 2015-11-14 13:20:10 EST
Created attachment 1094114 [details]
File: maps
Comment 9 bluemle 2015-11-14 13:20:12 EST
Created attachment 1094115 [details]
File: mountinfo
Comment 10 bluemle 2015-11-14 13:20:14 EST
Created attachment 1094116 [details]
File: namespaces
Comment 11 bluemle 2015-11-14 13:20:16 EST
Created attachment 1094117 [details]
File: open_fds
Comment 12 bluemle 2015-11-14 13:20:17 EST
Created attachment 1094118 [details]
File: proc_pid_status
Comment 13 bluemle 2015-11-14 13:20:19 EST
Created attachment 1094119 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 08:25:14 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 10:53:31 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.